@media (min-width: 1200px)
{
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1170px;
    }
}
ul,li{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
a:hover {
    text-decoration: none;
}
:focus {
    outline: none;
}
:focus {
    outline: 0;
    }
*:focus {
    outline: none;
}
:hover { outline: none; }
:active { outline: none; }
a{
    text-decoration: none;
}
a.btn.btn-primary.btn-1:hover{
    background-color: #1d7243;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggley , .btn-primary-ccv{
    color: #2cb068 !important;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    background-color: #2cb068;
    border-color: #2cb068;
    color:#FFF;
}

.btn.btn-primary{
    background-color: #2cb068;
    background: #2cb068 ;
}
.margin-top-40{
    margin-top: 40px;;
}
.margin-top-24{
    margin-top: 24px;;
}
.navbar{padding:0px;}
.main-menu{
    .ccv-logo{
        img{
            width: 120px;
            height: 120px;
            object-fit: contain;
        }
    }
    ul.navbar-nav{
        width: 100%;
        li{
            padding-left: 25px;
            padding-right: 25px;
            a.nav-link{
                font-size: 18px;
                font-weight: 600;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.22;
                letter-spacing: normal;
                text-align: left;
                color: #2cb068;
            }
        }
    }
    span.navbar-text{
        position: relative;
        padding-left: 25px;
        a{
            color: #2cb068;
        }
        
    }
    .togglesearch{
        background: #E8E8E4;
        position: absolute;
        z-index: 99;
        top: 54px;
        right: 0px;
        width: 350px;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        border-top:4px solid #2cb068;
        display: none;
      }
       
      .togglesearch:before{
        content: "";
        position: absolute;
        top: -24px;
        right: 8px;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 10px solid transparent;
        border-bottom: 10px solid #2cb068;
      }
       
      .togglesearch input[type="text"]{
        width: 268px;
        padding: 5px 10px;
        border: 1px solid #2cb068;
        outline: none;
      }
       
      .togglesearch input[type="button"]{
        width: 80px;
        padding: 5px 0;
        background: #2cb068;
        color: #fff;
        margin-left: -6px;
        border: 1px solid #2cb068;
        outline: none;
        cursor: pointer;
    }
}
.header-main{
    max-width: 100%;
}
header{
    padding-top: 24px;
    padding-bottom: 24px;
}
@media(min-width:1024px){
    .owl-carousel .owl-dots{
        position: absolute;
        bottom: 25px;
        left: 222px;
    }
    
}
.owl-theme .owl-dots .owl-dot span{
    background-color: #FFF;
    width: 15px;
    height: 15px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background-color: #2cb068;
}
h3.color-primary{
    font-size: 24px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #2cb068;
    font-family: Montserrat;
}
.color-primary{
    color: #2cb068;
}
.content-about{
    margin-top: 17px;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    max-width: 964px;
    margin: 0 auto;
    p{
        font-size: 16px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.31;
        letter-spacing: normal;
        text-align: center;
        color: #000000;
        font-family: Roboto;
    }
}
.btn-primary.btn-1{
    margin-top: 17px;
    border-radius: 15px;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
    padding:15px 31px;
}

.item-box{
    
    a{
        display: inline-block;
        img{
            border: 9px solid rgb(44, 176, 104);
            border-radius: 50%;
        }
    }
}
.marrgin-top-36{
    margin-top: 36px;
}
.item-box-product{
    position: relative;
    overflow: hidden;
    &:hover{
        img{
            transform: scale(1.1);
        }
    }
    img{
        transition: all 0.3s;
    }
    a.text-white{
        width: 100%;
        color: #FFF;
        border-top: 8px solid #e2c26c;
        border-radius: 0px 0px 8px 8px;
    }
}
.img-blog{
    position: relative;
    overflow: hidden;
    a{
        display: inline-block;
    }
    &:hover{
        img{
            transform: scale(1.1);
        }
    }
    img{
        transition: all 0.3s;
    }
}

.item-box-product.bg-pink{
    .btn.btn-primary{
        background-color: #e81f65 !important;
    }
}
.item-box-product.bg-brown{
    .btn.btn-primary{
        background-color: #a8790e !important;
    }
}
.border-dots{
    border-bottom: dotted 2px #c5bfbf;
}
.content-blog-infor{
    margin-top: 51px;
    &.style-small{
        margin-top: 10px;
    }
    h2{
        font-family: Roboto;
        font-size: 28px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.32;
        letter-spacing: normal;
        text-align: left;
        color: #000000;
        margin-bottom: 22px;
    }
    p.short-description{
        font-family: Roboto;
        font-size: 18px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: left;
        color: #000000;
    }
    h3{
        font-family: Roboto;
        font-size: 18px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: left;
        color: #000000;
    }
}
.item-blog-small{
    margin-bottom: 16px;
    padding-left: 0px;
    img{
        width: 100%;
    }
}
.full-width.back-bg-green{
    background-color: rgba(144,230,211,0.19);
    padding-top: 30px;
    padding-bottom: 56px;
    h3{
        margin-bottom: 49px;
    }
    p{
        font-size: 18px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #000000;
        margin-bottom: 30px;
    }
    .owl-nav{
        position: absolute;
        transform: translate(-50%, -50%);
        width: 100%;
        left: 50%;
        top: 50%;
        margin:0px;
        i{
            font-size: 30px;;
        }
        .owl-prev{
            position: absolute;
            left: -30px;
            transform: translate(-50%, -50%);
            outline: none;
        }
        .owl-next{
            position: absolute;
            right: -30px;
            transform: translate(-50%, -50%);
            outline: none;
        }
    }
    .owl-theme .owl-nav [class*=owl-]:hover{
        background: transparent;
        color: #2cb068;
    }
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
    color: #2cb068;
}
ul.social{
    li{
        margin-right:22px;
    }
    li.twitter{
        display: inline-block;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        i{
            color: #33ccff;
            font-size: 45px;
            line-height: 45px;
            text-align: center;
            width: 45px;
        }
        
    }
    li.facebook{
        display: inline-block;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        i{
            color: #3c5a99;
            font-size: 45px;
            line-height: 45px;
            text-align: center;
            width: 45px;
        }
        
    }
    li.youtube{
        display: inline-block;
        width: 45px;
        height: 45px;
        border-radius: 50%;
        i{
            color: #ff0000;
            font-size: 45px;
            line-height: 45px;
            text-align: center;
            width: 45px;
        }
        
    }
    
}
.top-footer{
    padding-top:40px;
    padding-bottom: 40px;
    border-bottom: dotted 2px #c5bfbf;
    .menu-footer{
        li{
            margin-left: 50px;
            a{
                padding:0px;
                font-family: Montserrat;
                font-size: 18px;
                font-weight: 600;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.22;
                letter-spacing: normal;
                text-align: left;
                color: #2cb068;
            }
        }
    }
}
.main-footer {
    padding-top:65px;
    padding-bottom:65px;
    h5{
        font-family: Roboto;
        font-size: 24px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #19b190;
    }
    p{
        font-family: Roboto;
        font-size: 18px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: center;
        color: #6f6e6e;
    }
}
.bottom-footer{
    background-color : rgba(33,151,107,0.81);
    padding-top:24px;
    padding-bottom:24px;
    p{
        font-family: Roboto;
        font-size: 18px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 2.13;
        letter-spacing: normal;
        color: #ffffff;
        margin: 0px;
    }
}
.font-size-30{
    font-size: 1.875rem;
}
.font-size-18{
    font-size: 1.125rem;
    p{
        font-size: 1.125rem;
    }
}
.popup-gallery{
    .item{
        margin-bottom: 15px;
    }
}

@media(min-width:1024px){
    .item-box:first-child{
        position: relative;
        z-index: -1;
        left: 50px;
    }
    .item-box:last-child{
        position: relative;
        z-index: 99;
        right: 50px;
    }
    .font-size-30{
        font-size: 30px;
    }
    .font-size-18{
        font-size: 18px;
        p{
            font-size: 18px;
        }
        strong{
            font-weight: bold;
        }
    }
}
@media(max-width:768px){
    .menu-footer{
        margin-top:30px;
    }
    .top-footer .menu-footer li a{
        font-size:14px;
    }
    .top-footer .menu-footer li{
        margin-left: 0px;
        border-bottom: 1px dotted #c5bfbf;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .top-footer .menu-footer li:last-child{
        border-bottom: none;
    }
}
.item-sidebar{
    .title-sb{
        padding: 16px 30px;
        background-color: #2cb068;
        h3{
            font-family: Montserrat;
            font-size: 24px;
            font-weight: 600;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.21;
            letter-spacing: normal;
            text-align: left;
            color: #ffffff;
            margin-bottom: 0px;
        }
    }
}
.content-sidebar{
    ul{
        li{
            background-color: #e6f6f3;
            padding:20px;
            border-bottom: 1px solid #d7cece;
            &.active{
                a{
                    color: #2cb068;
                }
                background-color: #fdfdfd;
                &.inline-text{
                    em{
                        font-family: Roboto;
                        font-size: 18px;
                        font-weight: 300;
                        font-stretch: normal;
                        font-style: italic;
                        line-height: 1.33;
                        letter-spacing: normal;
                        text-align: left;
                        color: #717171;
                    }
                }
            }
            
            &:last-child{
                border-bottom: none;
            }
            &.phone-contact{
                a{
                    font-family: Roboto;
                    font-size: 38px;
                    font-weight: 500;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.18;
                    letter-spacing: normal;
                    text-align: left;
                    color: #009949;
                    span{
                        background: #009949;
                        width: 43px;
                        height: 43px;
                        line-height: 43px;
                        border-radius: 50%;
                        display: inline-block;
                        i{
                            width: 43px;
                            height: 43px;
                            line-height: 43px;
                            font-size: 30px;
                            color: #FFF;
                            text-align: center;
                        }
                    }
                }
                
            }
            a{
                font-family: Montserrat;
                font-size: 24px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.21;
                letter-spacing: normal;
                text-align: left;
                color: #717171;
            }
        }
        &.category{
            li{
                &:hover{
                    transition: all 0.3;
                    background-color: #fdfdfd;
                    a{
                        color: #2cb068;
                        transition: all 0.3;
                    }
                }
            }
        }
    }
}
.sidebar-ccv{
    margin-bottom: 33px;
}
.title-category{
    h3{
        font-family: Montserrat;
        font-size: 35px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.23;
        letter-spacing: normal;
        text-align: left;
        color: #e24593;
    }
    &.single-product{
        padding-bottom: 25px;
        border-bottom: dotted 1px #c5bfbf;
    }
}
.list-tiem{
    .item{
        border: solid 0.5px #707070;
        background-color: #ffffff;
        padding: 15px;
        margin-bottom: 30px;
        &:hover{
            border: solid 0.5px #2cb068;
        }
        .image{
            position: relative;
            overflow: hidden;
            &:hover{
                img{
                    transform: scale(1.1);
                }
            }
            img{
                transition: all 0.3s;
            }
        }
        .title-item{
            h4{
                font-family: Montserrat;
                font-size: 24px;
                font-weight: bold;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.21;
                letter-spacing: normal;
                text-align: center;
                color: #2cb068;
            }
        }
    }
    .desc{
        p{
            font-family: Roboto;
            font-size: 24px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.33;
            letter-spacing: normal;
            text-align: left;
            color: #717171;
            &.font-18{
                font-size: 18px;
            }
        }
        
    }
    .date{
        position: absolute;
        top: 15px;
        left: 30px;
        padding: 5px 10px;
        font-size: 13px;
        color: #FFF;
        font-weight: 600;
        background: rgba(0,0,0,0.86);
        z-index: 1;
        .day_ccc{
            font-family: Roboto;
            font-size: 24px;
            font-weight: 900;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.33;
            letter-spacing: normal;
        }
        .month-year{
            font-family: Roboto;
            font-size: 14px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.36;
            letter-spacing: normal;
        }
    }
}

.single-content-ccv{
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: dotted 1px #c5bfbf;
    p{
        font-family: Roboto;
        font-size: 24px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: left;
        color: #717171;
    }
    img{
        max-width: 100%;
        height: auto;
    }
}
.product-relation{
    margin-top: 30px;
    h3{
        font-family: Montserrat;
        font-size: 35px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.23;
        letter-spacing: normal;
        text-align: left;
        color: #2cb068;
    }
    ul{
        li{
            padding-top: 13px;
            padding-bottom: 13px;
            a{
                font-family: Montserrat;
                font-size: 24px;
                font-weight: 600;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.21;
                letter-spacing: normal;
                text-align: left;
                color: #717171;
                display: flex;
                align-items: center;
                i{
                    color: #2cb068;
                    font-size: 42px;
                    margin-right: 15px;
                }
            }
        }
    }
}
.ccv_pagination{
    ul{
        display: flex;
        align-items: center;
        justify-content: center;
        li{
            border: solid 0.5px #707070;
            min-width: 37px;
            min-height: 37px;
            margin-left: 5px;
            margin-right: 5px;
            &.no-border{
                border:none;
            }
            a{
                line-height: 37px;
                font-family: Roboto;
                font-size: 18px;
                font-weight: 300;
                font-stretch: normal;
                font-style: normal;
                letter-spacing: normal;
                color: #767676;
                i.font-28{
                    font-size: 28px;
                    line-height: 37px;
                }
            }
        }
    }
}
.single-post{
    h3.title{
        padding-bottom:25px;
        padding-top:40px;
    }
    .date-post{
        padding-top: 25px;
        padding-bottom: 25px;
        em{
            font-family: Roboto;
            font-size: 14px;
            font-weight: 300;
            font-stretch: normal;
            font-style: italic;
            line-height: 1.36;
            letter-spacing: normal;
            text-align: left;
            color: #c7c7c7;
        }
    }
    font-family: Roboto;
    font-size: 18px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    text-align: left;
    color: #717171;
    p{
        font-family: Roboto;
        font-size: 18px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: left;
        color: #717171;
    }
    strong{
        font-weight: bold;
    }
}
.single-post{
    .product-relation h3{
        font-size: 30px;
    }
    .product-relation ul li{
        padding-top: 10px;
        padding-bottom: 10px;
        a{
            font-size: 18px;
            i{
                font-size: 24px;
            }
        }
        
    }
}
.title-view{
    h5{
        font-family: Roboto;
        font-size: 24px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: normal;
        text-align: left;
        color: #676767;
        margin-top: 14px;
    }
}
.list-post-view {
    li{
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
.title-place{
    font-weight: bold;
    color: #2cb068;
    margin-bottom: 20px;
}
.des-place{
    p{
        margin-bottom: 0px;
    }
}
.item-place{
    margin-bottom: 20px;
}
.infor-contact{
    max-width: 904px;
    margin: 0 auto;
    .infor-left{
    }
}
.content-contact{
    p{
        font-family: Roboto;
        font-size: 24px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.42;
        letter-spacing: normal;
        text-align: left;
        color: #717171;

    }
}
.form-contact_ccv{
    padding-top: 47px;
    padding-bottom: 47px;
    border-top: dotted 2px #c5bfbf;
    label{
        font-family: Roboto;
        font-size: 24px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.42;
        letter-spacing: normal;
        text-align: left;
        color: #717171;
        span{
            color: #ff0000;
        }
    }
    input.form-control{
        border-radius: 5px;
        border: solid 0.5px #707070;
        background-color: #ffffff;
        height: 79px;
        font-size: 18px;
    }
    textarea{
        width: 100%;
        border-radius: 5px;
        border: solid 0.5px #707070;
        background-color: #ffffff;
        min-height: 215px;
        font-size: 18px;
    
    }
}
.maps{
    position: relative;
    .hanoi{
        position: absolute;
        bottom: 83%;
        left: 34%;
        
        &:hover{
            .hn-detail{
                display: block;
            }
        }
    }
    .haiphong{
        position: absolute;
        bottom: 81%;
        left: 50%;
        
        &:hover{
            .hp-detail{
                display: block;
            }
        }
    }
    .bacgiang{
        position: absolute;
        bottom: 86%;
        left: 48%;
        &:hover{
            .bg-detail{
                display: block;
            }
        }
    }
    .hungyen{
        position: absolute;
        bottom: 82%;
        left: 40%;
        &:hover{
            .hy-detail{
                display: block;
            }
        }
    }
    .haiduong{
        position: absolute;
        bottom: 82%;
        left: 45%;
        &:hover{
            .hd-detail{
                display: block;
            }
        }
    }
    .thaibinh{
        position: absolute;
        bottom: 80%;
        left: 45%;
        &:hover{
            .tb-detail{
                display: block;
            }
        }
    }
    .thainguyen{
        position: absolute;
        bottom: 87%;
        left: 35%;
        &:hover{
            .tn-detail{
                display: block;
            }
        }
    }
    .ninhbinh{
        position: absolute;
        bottom: 78%;
        left: 42%;
        &:hover{
            .nb-detail{
                display: block;
            }
        }
    }
    .thanhhoa{
        position: absolute;
        bottom: 73%;
        left: 35%;
        &:hover{
            .th-detail{
                display: block;
            }
        }
    }
    .namdinh{
        position: absolute;
        bottom: 78%;
        left: 49%;
        &:hover{
            .nd-detail{
                display: block;
            }
        }
    }
    .nghean{
        position: absolute;
        bottom: 65%;
        left: 40%;
        &:hover{
            .na-detail{
                display: block;
            }
        }
    }
    .quangbinh{
        position: absolute;
        bottom: 56%;
        left: 54%;
        
        &:hover{
            .qb-detail{
                display: block;
            }
        }
    }
    .quangtri{
        position: absolute;
        bottom: 53%;
        left: 57%;
        &:hover{
            .qt-detail{
                display: block;
            }
        }
    }
    .dongnai{
        position: absolute;
        bottom: 17%;
        left: 60%;
        &:hover{
            .dn-detail{
                display: block;
            }
        }
    }
    .nhatrang{
        position: absolute;
        bottom: 24%;
        left: 82%;
        &:hover{
            .nt-detail{
                display: block;
            }
        }
    }
    .hcm{
        position: absolute;
        bottom: 13%;
        left: 50%;
        &:hover{
            .hcm-detail{
                display: block;
            }
        }
    }
    .binhduong{
        position: absolute;
        bottom: 16%;
        left: 52%;
        &:hover{
            .bd-detail{
                display: block;
            }
        }
    }
    .vungtau{
        position: absolute;
        bottom: 12%;
        left: 59%;
        &:hover{
            .vt-detail{
                display: block;
            }
        }
    }
    .vt-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .bd-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .hcm-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .nt-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .dn-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .qt-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .qb-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .nd-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .na-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .th-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .nb-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .tn-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .tb-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .hd-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .bg-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .hy-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .hp-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
    }
    .hn-detail{
        display: none;
        position: absolute;
        top: 0%;
        right: 102%;
        background: #FFF;
        box-shadow: 2px 3px 10px 0 rgba(0, 0, 0, 0.16);
        padding: 30px;
        width: 475px;
        max-height: 448px;
        overflow-y: scroll;
        z-index: 99;
       
    }
    .ccv-popup{
        h3{
            font-size: 16px;
            font-weight: 800;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.25;
            letter-spacing: normal;
            text-align: left;
            color: #e24593;
        }
        ul{
            li{
                margin-top: 30px;
                h5{
                    font-family: Roboto;
                    font-size: 16px;
                    font-weight: 300;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.17;
                    letter-spacing: normal;
                    text-align: left;
                    color: #717171;
                    font-weight: bold;
                    color: #2cb068;
                }
                p{
                    font-family: Roboto;
                    font-size: 14px;
                    font-weight: 300;
                    font-stretch: normal;
                    font-style: normal;
                    line-height: 1.17;
                    letter-spacing: normal;
                    text-align: left;
                    color: #717171;
                }
            }
        }
    }
}